<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="net-slow" xml:lang="hu">

  <info>
    <link type="guide" xref="net-problem"/>

    <revision pkgversion="3.4.0" date="2012-02-21" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Letöltések lehetnek folyamatban, a kapcsolat rossz vagy az adott napszakban leterhelt lehet.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Griechisch Erika</mal:name>
      <mal:email>griechisch.erika at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at gnome dot hu</mal:email>
      <mal:years>2011, 2012, 2013, 2014, 2015, 2016, 2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kucsebár Dávid</mal:name>
      <mal:email>kucsdavid at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lakatos 'Whisperity' Richárd</mal:name>
      <mal:email>whisperity at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lukács Bence</mal:name>
      <mal:email>lukacs.bence1 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nagy Zoltán</mal:name>
      <mal:email>dzodzie at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

  <title>Az internet lassúnak tűnik</title>

  <p>Az internet néha lassúnak tűnhet, ekkor számos oka lehet a lassulásnak.</p>

  <p>Próbálja bezárni a webböngészőt és újraindítani, valamint az internetkapcsolatot bontani és ismételten létrehozni (ez sok lassulást okozó problémát megszüntethet).</p>

  <list>
    <item>
      <p><em style="strong">Forgalmas időszak</em></p>
      <p>Az internetszolgáltatók általában úgy telepítik az internetkapcsolatokat, hogy azokat több háztartás is használhassa. Noha külön-külön csatlakoznak, saját telefonvonalon vagy kábeles kapcsolaton, az internet többi részéhez menő kapcsolat a telefonközpontban megosztott lehet. Ebben az esetben lassulást tapasztalhat, ha sok szomszédja használja egyszerre az internetet. Ez olyankor fordulhat elő, amikor „mindenki” internetezik, azaz esténként.</p>
    </item>
    <item>
      <p><em style="strong">Sok egyidejű letöltés</em></p>
      <p>Ha Ön vagy az internetkapcsolat más használója sok fájlt tölt le egyszerre vagy videókat néz, akkor az internetkapcsolat kevés lehet az igények kielégítéséhez. Ebben az esetben lassabbnak érződik.</p>
    </item>
    <item>
      <p><em style="strong">Megbízhatatlan kapcsolat</em></p>
      <p>Néhány internetkapcsolat egyszerűen megbízhatatlan, különösen az ideiglenesek vagy a nagy terhelésnek kitett területen lévők. Ha egy forgalmas internetkávézóban vagy konferenciaközpontban van, akkor az internetkapcsolat túlterhelt vagy csak megbízhatatlan lehet.</p>
    </item>
    <item>
      <p><em style="strong">Gyenge vezeték nélküli jel</em></p>
      <p>Ha az internethez vezeték nélküli (Wi-Fi) kapcsolaton keresztül csatlakozik, akkor ellenőrizze a felső sávon lévő hálózat ikonon a vezeték nélküli jelerősséget. Ha a jel gyenge, az internet emiatt lassú lehet.</p>
    </item>
    <item>
      <p><em style="strong">Lassabb mobil internetes kapcsolat használata</em></p>
      <p>Ha a mobil internetes kapcsolata lassú, akkor lehet, hogy gyenge vételű területen tartózkodik. Ebben az esetben az internetkapcsolat automatikusan visszaválthat a gyors mobil széles sávú kapcsolatról (például 3G) egy megbízhatóbb, de lassabb típusra (például GPRS).</p>
    </item>
    <item>
      <p><em style="strong">A webböngésző problémái</em></p>
      <p>Néha a webböngészők olyan problémákba ütköznek, amelyek miatt lassúvá válnak. Ennek sok oka lehet – például olyan oldalt keresett fel, amelynek betöltésével a böngésző nehezen birkózik meg, vagy a böngésző hosszú ideig volt megnyitva. Próbálja meg bezárni a böngésző összes ablakát, és újra elindítani: ez például javulást okozhat.</p>
    </item>
  </list>

</page>
